@import 'https://fonts.googleapis.com/css?family=Open+Sans';

body{
	margin:0;
	font-family:Open Sans, sans-serif;
	background-color:#488A80;
}

a.uplink:link{color:#000000; font-style:italic; font-size:small; text-decoration:underline;}
a.uplink:visited {color:#000000; font-style:italic; font-size:small; text-decoration:underline;}
a.uplink:hover {color:#000000; font-style:italic; font-size:small; text-decoration:underline;}
a.uplink:active {color:#FFFF00; font-style:italic; font-size:small; text-decoration:none;}

li{
	padding-bottom:15px;
}

#top{
	padding:10px; 
	background-color:#FFFFFF;
}

#header{
	width:100%;
	height:60px;
	margin:0 auto;
	padding-top:20px;
	background-color:#035F51;
}

#title{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

#main_content{
	width:1000px;
	margin:10px auto 100px;
}

#blog_title h1{
	color:#FFFFFF;
}

.content_box{
	padding:15px 15px 30px;
	margin-bottom:10px;
	line-height:1.6;
	border-radius:10px;
	background-color:#FFFFFF;
}

.content-subsection{
	padding-top:20px;
}

.post_date{
	padding-top:0;
	margin-top:0;
}

.uplink_p{
	margin-top:0;
	padding-top:30px;
}
 
.imglink{
	border:none;
}
 
.img_border{
	border:1px solid #CCC2BE;
}
 
.img_desc{
	font-style:italic;
}
 
.p_spacer{
	padding-bottom:30px;
}

.row_spacer{
	line-height:150%;
}

.sources{
	font-size:smaller;
}